KEEPASSXC(1)

NAME
keepassxc - a modern open-source password manager

SYNOPSIS

keepassxc [options] [filename(s)]

DESCRIPTION

KeePassXC is a free/open-source password manager or safe which helps you to manage your passwords in a secure way. The complete database is always encrypted with the industry-standard AES (alias Rijndael) encryption algorithm using a 256 bit key. KeePassXC uses a database format that is compatible with KeePass Password Safe. Your wallet works offline and requires no Internet connection.

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

--config <config>
    Path to a custom config file.

--keyfile <keyfile>
    Key file of the database.

--pw-stdin
    Read password of the database from stdin.

--pw, --parent-window <handle>
    Parent window handle.

--debug-info
    Displays debugging information.

NOTES

Project homepage

QuickStart Guide

User Guide

Git repository

AUTHOR

This manual page was originally written by Janek Bevendorff <

REPORTING BUGS

Bugs and feature requests can be reported on GitHub at

COPYRIGHT

Copyright (C) 2016-2020 KeePassXC Team <

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License, either version 2 or version 3. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO

keepassxc-cli(1)

AUTHOR

KeePassXC Team